<!doctype html><html amp lang="pl"><head><meta charset="utf-8"><title>Sudety z dzieckiem na każdą porę roku - Na Koniec Mapy</title><meta name="description" content="Podczas prezentacji i spotkań, na których czasem pojawiam się z naszymi podróżnymi historiami, opowiadam zwykle o tym, jak radziliśmy sobie z Adasiem w trakcie tych dalszych wyjazdów – na Kubę, Islandię itd. Tymczasem najwięcej pytań dostaję o nasze polskie góry, z których czasem pokazuję zdjęcia, postanowiłam więc w końcu napisać&hellip;"><link rel="canonical" href="https://www.nakoniecmapy.com/sudety-z-dzieckiem-na-kazda-pore-roku/"><meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1"><link href="https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap" rel="stylesheet" type="text/css"><script async custom-element="amp-sidebar" src="https://cdn.ampproject.org/v0/amp-sidebar-0.1.js"></script><script async custom-element="amp-social-share" src="https://cdn.ampproject.org/v0/amp-social-share-0.1.js"></script><script async custom-element="amp-analytics" src="https://cdn.ampproject.org/v0/amp-analytics-0.1.js"></script><script async custom-element="amp-iframe" src="https://cdn.ampproject.org/v0/amp-iframe-0.1.js"></script><script async custom-element="amp-video" src="https://cdn.ampproject.org/v0/amp-video-0.1.js"></script><script type="application/ld+json">{"@context":"http://schema.org","@type":"Article","mainEntityOfPage":{"@type":"WebPage","@id":"https://www.nakoniecmapy.com/amp/sudety-z-dzieckiem-na-kazda-pore-roku/"},"headline":"Sudety z dzieckiem na każdą porę roku","datePublished":"2019-04-22T21:21","dateModified":"2020-07-06T12:36","image":{"@type":"ImageObject","url":"https://www.nakoniecmapy.com/media/posts/13/2016-07-09_DSC8498-2.jpg","height":853,"width":1280},"description":"Podczas prezentacji i spotkań, na których czasem pojawiam się z naszymi podróżnymi historiami, opowiadam zwykle o tym, jak radziliśmy sobie z Adasiem w trakcie tych dalszych wyjazdów – na Kubę, Islandię itd. Tymczasem najwięcej pytań dostaję o nasze polskie góry, z których czasem pokazuję zdjęcia, postanowiłam więc w końcu napisać&hellip;","author":{"@type":"Person","name":"Agnieszka Sztandera"},"publisher":{"@type":"Organization","name":"Agnieszka Sztandera"}}</script><style amp-custom>article,
aside,
footer,
header,
hgroup,
main,
nav,
section {
  display: block; }

*,
*:before,
*:after {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  margin: 0;
  padding: 0; }

li {
  list-style: none; }

amp-img {
  max-width: 100%; }

button,
input,
select,
textarea {
  font: inherit; }

html {
  font-size: 1rem; }

body {
  background: #f1f1f1;
  color: #262626;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  line-height: 1.6; }

a {
  color:  #039be5;
  text-decoration: none;
  -webkit-transition: all 0.12s linear 0s;
  -o-transition: all 0.12s linear 0s;
  transition: all 0.12s linear 0s; }

a:hover {
  color: #262626;
  text-decoration: underline;
  -webkit-text-decoration-skip: ink;
  text-decoration-skip: ink; }

a:active {
  color: #262626; }

a:focus {
  outline: 2px dotted #039be5; }

figure,
blockquote,
p,
ul,
ol,
dl,
table,
hr,
fieldset {
  margin-top: 1.6rem; }

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #262626;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-weight: 500;
  line-height: 1.2;
  margin-top: 2.13333rem; }

h1 {
  font-size: 1.67583rem;
  font-weight: normal; }

h2 {
  font-size: 1.4729rem; }

h3 {
  font-size: 1.29454rem; }

h4 {
  font-size: 1.13778rem; }

h5 {
  font-size: 1rem; }

h6 {
  font-size: 0.87891rem; }

h2 + p,
h3 + p,
h4 + p,
h5 + p,
h6 + p {
  margin-top: 0.8rem; }

b,
strong {
  font-weight: 600; }

blockquote {
  color: #6c7175;
  font-family: "Droid Serif", "Times", "Source Serif Pro", serif;
  font-style: italic;
  padding: 1.33333rem 0.53333rem 1.33333rem 3.2rem;
  position: relative; }
  blockquote:before {
    display: block;
    content: "\201C";
    font-size: 4.41226rem;
    position: absolute;
    left: 0;
    top: -12px;
    color: rgba(108, 113, 117, 0.5); }
  blockquote > :nth-child(1) {
    margin-top: 0; }

ul,
ol {
  margin-left: 2rem; }
  ul > li,
  ol > li {
    list-style: inherit;
    padding: 0 0 0.26667rem 0.26667rem; }

dl dt {
  color: #262626;
  font-weight: 600; }

code,
pre {
  background-color: #f1f1f1;
  font-family: monospace; }

pre {
  margin: 1.6rem 0 0;
  padding: 1.6rem;
  white-space: pre-wrap;
  word-wrap: break-word;
  overflow-x: auto; }
  pre > code {
    color: #262626;
    padding: 0; }

code {
  border-radius: 3px;
  color: #262626;
  padding: 0.26667rem 0.53333rem; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #d4d4d4;
  width: 100%;
  overflow-x: auto;
  vertical-align: top;
  text-align: left;
  white-space: nowrap; }
  table th {
    font-weight: 500;
    padding: 0.53333rem 1.06667rem; }
  table tr {
    border-bottom: 1px solid #d4d4d4; }
    table tr:nth-child(2n) {
      background: #f1f1f1; }
  table td {
    padding: 0.53333rem 1.06667rem; }

figcaption {
  clear: both;
  color: rgba(108, 113, 117, 0.6);
  font-size: 0.82397rem;
  margin: 0.8rem 0 0;
  text-align: center; }

sub,
sup {
  font-size: 65%; }

hr {
  border: 0;
  height: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3); }

.btn, [type=button],
[type=submit],
button {
  background: #039be5;
  border: none;
  border-radius: 2px;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 0.87891rem;
  font-weight: 500;
  line-height: 1.9;
  padding: 0.53333rem 1.33333rem;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all .15s ease;
  -o-transition: all .15s ease;
  transition: all .15s ease;
  width: auto; }
  .btn:hover, [type=button]:hover,
  [type=submit]:hover,
  button:hover {
    background: #262626;
    color: #ffffff; }
  .btn:focus, [type=button]:focus,
  [type=submit]:focus,
  button:focus {
    outline: none; }
  .btn-outline {
    border: 1px solid #ddd;
    background: #ffffff;
    border-radius: 3px;
    color: #262626; }

[type=button],
[type=submit],
button {
  text-transform: uppercase;
  -webkit-appearance: none;
  -moz-appearance: none; }

.navbar {
  background: #039be5;
  -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
  line-height: 3;
  max-height: 4rem; }
  .navbar > div {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: left;
    max-width: 700px;
    margin: 0 auto; }
  .navbar a {
    color: #ffffff;
    text-decoration: none; }
  .navbar-sidebar-toggle {
    left: 0;
    position: relative;
    text-indent: -99999rem; }
    .navbar-sidebar-toggle:before {
      content: "";
      display: block;
      border-top: 0.375rem double #ffffff;
      border-bottom: 0.125rem solid #ffffff;
      height: 0.125rem;
      position: absolute;
      text-indent: 0;
      top: 50%;
      width: 1.3rem;
      -webkit-transform: translate(0px, -50%);
      -ms-transform: translate(0px, -50%);
      transform: translate(0px, -50%); }


.logo {
            display: inline-block;
  font-weight: 600;
  line-height: 1;
            margin: 0 auto;
            height: 2rem;
            text-indent: -9999px;
            width: 240px;vertical-align: middle;
        }
        .logo.logo-text {
            line-height: 2;
            text-align: center;
            text-indent: 0;
        }

amp-sidebar {
  background: #ffffff;
  width: 240px; }
  amp-sidebar > ul {
    margin: 0.8rem 0 0;
    padding: 0; }
    amp-sidebar > ul ul {
      border-left: 1px solid #d4d4d4;
      margin: 0.53333rem 0 0; }
    amp-sidebar > ul li {
      color: #262626;
      font-size: 0.9375rem;
      font-weight: 600;
      list-style: none;
      line-height: 1.4;
      padding: 0.42667rem 1.06667rem; }
      amp-sidebar > ul li li {
        font-weight: normal;
        padding: 0.26667rem 0 0.26667rem 1.06667rem; }
    amp-sidebar > ul a,
    amp-sidebar > ul a:visited {
      color: #262626; }

.bg-white {
  background: #ffffff; }

.wrap-page {
  max-width: 700px;
  margin: 0 auto; }

@media all and (max-width: 43.6875em) {
  .wrap-inner {
    padding: 0 6%; } }

.page-title {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  margin-bottom: 0.8rem;
  padding: 1.6rem 6%; }
  .page-title > h1 {
    margin: 0;
    font-size: 1.29454rem; }
  .page-title > p {
    font-size: 0.87891rem;
    color: #6c7175;
    line-height: 1.3;
    margin: 0.26667rem 0 0; }
  .page-title-author {
    border-radius: 50%;
    float: left;
    height: 2.5rem;
    width: 2.5rem; }
    .page-title-author + h1 {
      margin-left: 3.5rem; }
      .page-title-author + h1 + p {
        margin-left: 3.5rem; }

.card {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  margin-bottom: 0.8rem;
  padding-bottom: 1.06667rem; }

  .card-meta {
    border-top: 1px solid #d4d4d4;
    color: rgba(108, 113, 117, 0.6);
    font-size: 0.7242rem;
    font-weight: 500;
    margin-top: 1.06667rem;
    padding-top: 1.06667rem;
    text-transform: uppercase; }
    .card-meta a + time:before {
      content: "";
      background: #d4d4d4;
      display: inline-block;
      height: 3px;
      margin: 0 8px;
      width: 3px;
      vertical-align: middle;
      border-radius: 50%; }
  .card-text {
    font-size: 0.9375rem;
    overflow: hidden;
    padding: 0 6%; }
    .card-text h2 {
      font-size: 1.13778rem; }

.post {
  margin-bottom: 2.13333rem; }
  .post-featured-image {
    margin-top: 0;
    position: relative; }
    .post-featured-image > figcaption {
      background: rgba(0, 0, 0, 0.5);
      border-radius: 3px;
      color: #ffffff;
      position: absolute;
      bottom: 0.8rem;
      padding: 0 0.26667rem;
      right: 6%; }
  .post-header {
    margin-bottom: 2.13333rem; }
  .post-meta {
    border-bottom: 1px solid #d4d4d4;
    color: rgba(108, 113, 117, 0.6);
    font-size: 0.7242rem;
    font-weight: 500;
    margin-top: 1.06667rem;
    padding-bottom: 1.06667rem;
    text-transform: uppercase; }
    .post-meta a + time:before {
      content: "";
      background: #d4d4d4;
      display: inline-block;
      height: 3px;
      margin: 0 8px;
      width: 3px;
      vertical-align: middle;
      border-radius: 50%; }
  .post-tag {
    margin: 0; }
    .post-tag > li {
      display: inline-block;
      padding: 0; }
      .post-tag > li a {
        background: #f1f1f1;
        border-radius: 2px;
        color: #6c7175;
        font-size: 0.77248rem;
        display: inline-block;
        margin: 0 0.26667rem 0.26667rem 0;
        padding: 0.26667rem 0.53333rem; }
        .post-tag > li a:hover {
          background: #039be5;
          color: #ffffff;
          text-decoration: none; }
  .post-share {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 1.6rem;
    width: 100%; }
    .post-share amp-social-share {
      -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
      flex: 1 0 auto;
      background-size: 24px; }
  .post-scroll {
    color: #ffffff;
    background: #039be5;
    bottom: 10px;
    border-radius: 50%;
    border: none;
    -webkit-box-shadow: 0 1px 1.5px 0 rgba(38, 38, 38, 0.12), 0 1px 1px 0 rgba(38, 38, 38, 0.24);
    box-shadow: 0 1px 1.5px 0 rgba(38, 38, 38, 0.12), 0 1px 1px 0 rgba(38, 38, 38, 0.24);
    font-size: 1.13778rem;
    height: 46px;
    opacity: 0;
    outline: none;
    position: fixed;
    padding: 0;
    right: 4%;
    visibility: hidden;
    width: 46px;
    z-index: 9999; }
    .post-scroll-marker {
      height: 0px;
      position: absolute;
      top: 100px;
      width: 0px; }
        .post-pagination {
    background: #f1f1f1;
    -webkit-box-shadow: inset 0 2px 3px rgba(38, 38, 38, 0.1);
    box-shadow: inset 0 2px 3px rgba(38, 38, 38, 0.1);
    border-top: 1px solid #d4d4d4;
    padding: 1.06667rem 0; }
    .post-pagination > div {
      line-height: 1.2;
      padding: 0.53333rem 1.06667rem;
      text-align: center; }
      .post-pagination > div span {
        display: block;
        color: #6c7175;
        font-size: 0.7242rem;
        font-weight: 500;
        margin-bottom: 0.26667rem;
        text-transform: uppercase; }
    .post-pagination-prev a:before {
      content: "\2190";
      margin-right: 0.26667rem; }
    .post-pagination-next a:after {
      content: "\2192";
      margin-left: 0.26667rem; }

aside {
  margin: 1.6rem 0 0; }

.align-left {
  text-align: left; }

.align-right {
  text-align: right; }

.align-center {
  text-align: center; }

.align-justify {
  text-align: justify; }

.msg {
  border-left: 2px solid transparent;
  padding: 1.06667rem 1.06667rem; }
  .msg--highlight {
    background-color: #fff8e6;
    border-color: #e2ac4f; }
  .msg--info {
    background: rgba(45, 97, 201, 0.03);
    border-color: #039be5; }
  .msg--success {
    background: #f7fbf6;
    border-color: #5ab44b; }
  .msg--warning {
    background: #fff3f3;
    border-color: #c06367;
    color: #a94442; }

.dropcap:first-letter {
  float: left;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-size: 2.16943rem;
  line-height: 0.7;
  margin-right: 0.53333rem;
  padding: 0.53333rem 0.53333rem 0.53333rem 0; }

.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0.8rem 0; }
  .pagination > a {
    padding-left: 0;
    padding-right: 0;
    width: 49%; }
  .pagination-right {
    margin-left: auto; }

.bottom {
  background: #039be5;
  color: #ffffff;
  padding: 1.06667rem 4%;
  text-align: center; }

    /*
 * Put your custom CSS code here (it will be used only in the AMP mode)
 */</style><style amp-boilerplate>body{-webkit-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-moz-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-ms-animation:-amp-start 8s steps(1,end) 0s 1 normal both;animation:-amp-start 8s steps(1,end) 0s 1 normal both}@-webkit-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-moz-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-ms-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-o-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}</style><noscript><style amp-boilerplate>body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript><script async src="https://cdn.ampproject.org/v0.js"></script><script custom-element="amp-animation" src="https://cdn.ampproject.org/v0/amp-animation-0.1.js" async></script><script custom-element="amp-position-observer" src="https://cdn.ampproject.org/v0/amp-position-observer-0.1.js" async></script></head><body class="bg-white"><nav class="navbar wrap-inner" id="top"><div><a on="tap:navbar-sidebar.toggle" class="navbar-sidebar-toggle" title="Menu">Menu</a> <a class="logo logo-text" href="https://www.nakoniecmapy.com/amp/">Na Koniec Mapy</a></div></nav><main class="wrap-page"><article class="post"><figure class="post-featured-image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2016-07-09_DSC8498-2.jpg" alt="" srcset="https://www.nakoniecmapy.com/media/posts/13/responsive/2016-07-09_DSC8498-2-xs.jpg 300w ,https://www.nakoniecmapy.com/media/posts/13/responsive/2016-07-09_DSC8498-2-sm.jpg 480w ,https://www.nakoniecmapy.com/media/posts/13/responsive/2016-07-09_DSC8498-2-md.jpg 768w" sizes="(max-width: 768px) 100vw, 768px" height="853" layout="responsive" width="1280"></amp-img></figure><div class="wrap-inner"><header class="post-header"><h1>Sudety z dzieckiem na każdą porę roku</h1><p class="post-meta"><time datetime="2019-04-22T21:21">22 kwietnia 2019</time></p></header><header class="entry-header"><span>Podczas prezentacji i spotkań, na których czasem pojawiam się z naszymi podróżnymi historiami, opowiadam zwykle o tym, jak radziliśmy sobie z Adasiem w trakcie tych dalszych wyjazdów – na Kubę, Islandię itd. Tymczasem najwięcej pytań dostaję o nasze polskie góry, z których czasem pokazuję zdjęcia, postanowiłam więc w końcu napisać tu coś więcej także o nich.</span></header><header></header><header><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2016-07-09_DSC8498.jpg" alt="" layout="responsive"></amp-img></figure></header><header></header><header><span>Zacznę od tego, że górołazami to my jesteśmy co najwyżej niedzielnymi. Dosłownie, ponieważ mieszkamy w Szczecinie, więc góry są u nas najczęściej opcją na przedłużony weekend i w przenośni trochę też, bo kondycja zawsze mogłaby być lepsza. Niemniej staramy się być w nich przynajmniej raz – dwa razy w roku i pojawienie się na świecie Adasia w żaden sposób nie wpłynęło na ilość tych wyjazdów. Trochę zmienił się co prawda kierunek i sposób wędrowania, wciąż jednak sypiamy w schroniskach i łazimy po nich z plecakiem.</span></header><header><p>Fragment mojego serca, zostawiłam lata temu gdzieś pośród kwitnącej na różowo wierzbówki na Hali Gąsienicowej i do tej pory, na pytanie o najpiękniejsze miejsce, jakie miałam okazję widzieć na świecie, odpowiadam, że jest to właśnie ta tatrzańska hala z majestatycznie wznoszącym się szczytem Kościelca w tle. Inna część mojego serca, bije natomiast od zawsze dla karkonoskiej Śnieżki, co może wynikać z tego, że był to jeden z pierwszych zdobytych przeze mnie szczytów, ponieważ to właśnie od Karkonoszy zaczęłam swoją przygodę z górami. No i jako, że ze Szczecina do podnóży Śnieżki znacznie bliżej, niż w Tatry – póki co, jeździmy z Adasiem tylko w Sudety, które są z resztą idealne na wyjazdy z dzieckiem. Korzystając z okazji, przypominam podstawową informację – kolory oznaczeń nie świadczą o poziomie trudności szlaków!</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/20180927_134541-1600x1200.jpg" alt="" layout="responsive"></amp-img></figure><p>Przyznaję, że góry w jego życie zaczęliśmy wprowadzać dość wcześnie, bo pierwszy raz pojechaliśmy w Karkonosze, gdy miał… 8 tygodni. Kto jest rodzicem, ten może potrafi sobie wyobrazić nasze fizyczne i psychiczne zmęczenie pierwszymi tygodniami po porodzie – ten wyjazd był nam zwyczajnie potrzebny, żebyśmy zaczęli wracać do żywych. Zarezerwowałam więc nocleg w schronisku, spakowaliśmy się (jeżu kolczasty, jak my się spakowaliśmy!) i ruszyliśmy w drogę. Całe szczęście, to tylko 5 godzin jazdy i to własnym autem, bo gdybym w taki sam sposób spakowała nas trzy miesiące później na Cypr, to jestem pewna, że Jacek zostawiłby mnie razem z tymi wszystkimi tobołami na lotnisku i poleciał sam. </p><p>Z pewnością łatwiej by nam było zacząć od lata, ale Adaś urodził się w listopadzie, więc skonfrontować się musieliśmy z zimą i śniegiem do kolan. Wybraliśmy schronisko Na Przełęczy Okraj, do którego da się dojechać autem (polecamy łańcuchy do zimowego podjazdu od polskiej strony), żeby nie trzeba było niczego daleko nosić, a żeby mieć dobry punkt wyjścia do widokowych spacerów i trochę poczuć góry. Na potrzeby noszenia Adasia miałam wtedy chustę i tzw. kurtkę dla dwojga, z wpinanym panelem do noszenia dziecka z przodu lub na plecach, no i oczywiście kije, bez których nigdy nie ruszam się w góry, a które znacznie odciążają m.in. stawy kolanowe i są dla mnie dodatkowym zabezpieczeniem – szczególnie wtedy, gdy mam na sobie dziecko. W plecaku wylądowało to, co zwykle zimą w górach plus rzeczy do przebrania małego i można było ruszać przed siebie. Nie forsowaliśmy siebie, ani jego, bo nie o to w tym wyjeździe chodziło. Urok Karkonoszy polega na tym, że w zasięgu dwóch godzin marszu zawsze znajdzie się miejsce, w którym można się zatrzymać, wybraliśmy więc najprostszy szlak do kolejnego schroniska, by po prostu cieszyć się lasem, powietrzem i widokami. Po dwóch godzinach spokojnego spaceru, dotarliśmy do schroniska Jelenka, w którym zrobiliśmy przerwę na wyciągnięcie Adasia z chusty, przebranie, nakarmienie i rozruszanie, a gdy był już gotowy znów zasnąć – zamotałam go z powrotem i wróciliśmy na Okraj. Tak wyglądał pierwszy kontakt z górami w życiu naszego syna.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2016-01-08_DSC4842.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2016-01-08_DSC4825.jpg" alt="" layout="responsive"></amp-img></figure><p>Pół roku później, przyszło nam świętować ślub naszych znajomych, którzy z tej okazji zainicjowali grupowy, weekendowy wypad w Karkonosze z noclegiem w schronisku Odrodzenie. Nie jest to co prawda schronisko, do którego da się bezpośrednio podjechać samochodem (można zostawić auto na parkingu pod czeską chatą i podejść kawałek pod górę), ale blisko z niego na naprawdę fajne trasy i… ma w środku bawialnię dla dzieci (chociaż jakość i czystość zabawek pozostawia wiele do życzenia, ale za to jest zjeżdżalnia – niektórym dzieciom więcej nie trzeba). Tu znów przydała się chusta i dedykowana do niej kurtka, a ponieważ na tym etapie nosiłam Adasia jeszcze wyłącznie ja (nie siadał jeszcze samodzielnie, przez co nie kwalifikował się do wsadzenia w nosidło, a Jacek nie czuł się nigdy dobrze w motaniu chust) – wciąż poruszaliśmy się w zasięgu dwóch godzin marszu od schroniska.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2016-07-09_DSC8166.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2016-07-09_DSC8333.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2016-07-10_DSC8569.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2016-07-10_DSC8559.jpg" alt="" layout="responsive"></amp-img></figure><p>Gdy Adaś trochę podrósł, postanowiliśmy pojechać w góry na dłużej, niż weekend i ruszyć się trochę poza Karkonosze, odwiedzając inne pasma Sudetów. Wybór padł na Masyw Śnieżnika, Góry Stołowe i Rudawy Janowickie, które ostatecznie skończyły się… Karkonoszami, ale to już czary Śnieżki, która mnie do siebie przywołała z daleka. Najtrudniejszy okazał się Śnieżnik, bo 2,5-letni Adaś nie dał rady sam zrobić całej trasy od wyciągu na Czarnej Górze do schroniska, chociaż dużą jej część przeszedł dzielnie na swoich nóżkach i tylko na koniec trzeba go było wziąć w nosidło. Problem polegał na tym, że oprócz nosidła (ergonomicznego, nie turystycznego) mieliśmy jeszcze dwa plecaki i nie było to niestety zbyt komfortowe rozwiązanie. Ale przy lepiej rozplanowanym bagażu (jednym dużym plecaku, zamiast dwóch mniejszych), byłoby to do zrobienia, bo trasa do schroniska nie jest trudna, tylko długa. Na szczęście trafiliśmy z pogodą i nie musieliśmy martwić się o to, że dystans ten zajmuje nam dwa razy dłużej czasu, niż przewiduje mapa. Mimo wszystko z dużą ulgą przenieśliśmy się po trzech dniach do schroniska „Pasterka”, które oprócz tego, że jest pięknie położone i da się do niego dojechać samochodem – daje duże możliwości wypadowe na pobliskie, krótkie szlaki po Górach Stołowych. I tu zaznaczyć wypada pierwszy, samodzielnie zdobyty przez Adasia szczyt wchodzący w skład Korony Gór Polski – Szczeliniec Wielki. Co prawda wracał już na moich plecach, bo schodziliśmy trasą turystyczną, która wymaga przeciskania się przez wąskie skały, schodzenia po bardzo stromych zejściach itp., natomiast na górę wszedł zupełnie sam. Po kilku noclegach w Pasterce, dojechaliśmy na wynajętą kwaterę w bliskim sąsiedztwie Rudaw Janowickich z planem pochodzenia po tamtejszej okolicy, okazało się jednak, że nasze okno wychodzi wprost na Śnieżkę oraz Kocioł Małego i Wielkiego Stawu, a ja nie potrafiłam tego zignorować. Korzystając z pięknej pogody, zrobiliśmy więc szybką akcję pod postacią wjazdu wyciągiem na Kopę, skąd przeszliśmy sobie spacerem do Samotni i dalej w dół do Karpacza.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/received_10212515358186728.jpeg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-05-27_DSC1654.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-05-27_DSC1657.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/20180527_180934-1600x1200.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-05-28_DSC1707.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-05-28_DSC1722.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-05-30_DSC1779.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-05-30_DSC1813-2.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-05-30_DSC1820.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-05-30_DSC1850.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-05-30_DSC1929.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-05-31_DSC1942.jpg" alt="" layout="responsive"></amp-img></figure></header><section class="entry-content"><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-06-01_DSC1984.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-06-01_DSC2017.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-06-01_DSC2025.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-06-01_DSC2033.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-06-01_DSC2072.jpg" alt="" layout="responsive"></amp-img></figure><p>Po doświadczeniach z Masywu Śnieżnika, każdy kolejny wyjazd planowaliśmy już z noclegiem w miejscu, do którego da się dotrzeć samochodem lub wyciągiem. To drugie rozwiązanie sprawdziło nam się szczególnie jesienią, gdy za nasz punkt wypadowy obraliśmy schronisko na Szrenicy. Przed narodzeniem Adasia nie zdarzyło nam się nigdy korzystać z wyciągów w Sudetach, teraz natomiast widzimy w nich duży potencjał, bo po pierwsze można dzięki nim dostać się z dzieckiem do wysoko położonych schronisk (Szrenica, Stóg Izerski itd.), po drugie – sama przejażdżka jest już jakąś atrakcją dla małego człowieka (Adaś lubi!). Nocleg na Szrenicy to moim zdaniem jedna z najlepszych opcji w Karkonoszach, ponieważ samo schronisko znajduje się na tyle wysoko, że szlaki rozchodzące się dookoła nie wymagają już pokonywania dużych przewyższeń. No i te widoki! Jeśli jednak ktoś nie chce lub z jakiegoś powodu nie może korzystać z wyciągów, to wciąż pozostaje opcja pierwsza, zwłaszcza, że schronisk, do których da się dojechać autem, w Sudetach naprawdę nie brakuje. My, oprócz miejsc opisanych wyżej, zdołaliśmy odwiedzić z Adasiem jeszcze czeską wieś Izerkę, z której przespacerowaliśmy się do Stacji Turystycznej Orle w sercu Gór Izerskich, schronisko „Jagodna” w Górach Bystrzyckich i kemping Camp66 w Karkonoszach (na którym niestety nie spaliśmy, ale planujemy to nadrobić, bo jadaliśmy tam pyszne obiady i korzystaliśmy z ich placu zabaw z widokiem na Śnieżkę). Mieliśmy też zimą zarezerwowany nocleg w schronisku „Andrzejówka” w Górach Suchych, niestety nie dotarliśmy do niego ze względu na chorobę. Jest więc w czym wybierać, zwłaszcza, że jest jeszcze drugie tyle schronisk z dojazdem, w których dotąd nie zagościliśmy.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/20180927_131932-1600x1200.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-09-27_DSC2459.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-09-27_DSC2482.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-09-27_DSC2495.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-09-27_DSC2526.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/20180927_181804-1600x1200.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-09-27_DSC2529.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/20180928_065053-1600x1200.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-09-29_DSC2538.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-09-29_DSC2566.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-09-29_DSC2573-1.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-09-29_DSC2578-1.jpg" alt="" layout="responsive"></amp-img></figure><p>Przygotowałam ten wpis bardziej z myślą o osobach, które góry znają i lubią, ale trochę nie wiedzą, jak się za nie zabrać z małym dzieckiem, niż o tych, które w nich nigdy nie były (nawet bez dziecka). To ważne, bo góry (nawet te niewysokie) wymagają właściwego przygotowania, a przede wszystkim – dużej rozwagi i pokory. Jeśli ktoś chce dowiedzieć się, jak zabrać się za organizację wędrówki z dzieckiem, co ze sobą zabrać na taką wyprawę i jak zaplanować trasę – polecam zapoznanie się np. z książką Marleny Woch pt. „Góry z dzieckiem”, która wyczerpuje temat. Ja ze swojej strony chciałam tylko pokazać, że może to być łatwe i przyjemne, jeśli trochę zmienimy swoje myślenie o górach i pójdziemy na pewien kompromis – np. sypiając wyłącznie w schroniskach, do których da się dojechać autem.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/20180925_095823-1600x1200.jpg" alt="" layout="responsive"></amp-img></figure><p>Pamiętać należy o tym, że dziecko jest pełnoprawnym uczestnikiem wycieczki i może w związku z tym, mieć swój pomysł na ten wyjazd – nie zawsze będzie nam to na rękę. Przekonaliśmy się o tym zimą w Jagodnej i Pasterce, do których pojechaliśmy na tydzień z planem jeżdżenia na sankach i cieszenia się śniegiem. Okazało się jednak, że nasz syn za śniegiem nie przepada, a na sankach wysiedział 10 minut. Wolał spędzać całe dnie w schronisku, w którym tak naprawdę niewiele się działo i nikogo oprócz nas nie było. Ponieważ nie miało to większego sensu – z dużym żalem (bardzo polubiliśmy się z Pasterką latem) skończyliśmy ten wyjazd szybciej, niż było w planie. Nie mogliśmy przecież przywiązać Adasia na siłę do tych sanek…</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2019-01-03_DSC2760.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/20190103_150932-1600x1200.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2019-01-05_DSC2777.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2019-01-05_DSC2789.jpg" alt="" layout="responsive"></amp-img></figure><p>Dziecko ma też swoje tempo, które potrafi przyczynić się do tego, że pozornie krótki spacer, zamienia się w całodniową wędrówkę. Ktoś, kto ma ambitne plany względem takiego wyjazdu, bo lubi robić w górach dużo kilometrów w krótkim czasie, może się mocno zdziwić i rozczarować. My polecamy odłożyć swoje ambicję na parę lat na bok (lub realizować je samotnie, bez dziecka) i po prostu cieszyć się tym, że góry są dookoła – nam to na tę chwilę naprawdę wystarcza.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-09-27_DSC2452.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-09-27_DSC2454.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-09-27_DSC2486.jpg" alt="" layout="responsive"></amp-img></figure><p>A Adaś często i z entuzjazmem wspomina noclegi w schroniskach, szczególnie – serwowaną w nich herbatę, która jego zdaniem smakuje tam najlepiej i naleśniki z jagodami. Ma to po mnie! </p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/2018-09-29_DSC2556.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/20190102_180716-1600x1200.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/20190102_184834-1600x1200.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/20190103_124148-1600x1200.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/20190105_085013-1600x1201.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/13/20190104_165028-1600x1200.jpg" alt="" layout="responsive"></amp-img></figure></section><div class="fb-comments" data-href="https://www.nakoniecmapy.com/sudety-z-dzieckiem-na-kazda-pore-roku/" data-numposts="10" data-width="100vw"> </div><aside><ul class="post-tag"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/polska/">Polska</a></li></ul></aside></div></article><nav class="post-pagination wrap-inner"><div class="post-pagination-prev"><span>Poprzedni wpis</span> <a href="https://www.nakoniecmapy.com/amp/city-break-z-malym-dzieckiem-nie-umiemy-w-to/">City Break z małym dzieckiem? Nie umiemy w to!</a></div><div class="post-pagination-next"><span>Następny wpis</span> <a href="https://www.nakoniecmapy.com/amp/zdrowie-w-plecaku/">Zdrowie w plecaku</a></div></nav></main><amp-animation id="showAnim" layout="nodisplay"><script type="application/json">{
                    "duration": "200ms",
                    "fill": "both",
                    "iterations": "1",
                    "direction": "alternate",
                    "animations": [{
                        "selector": ".post-scroll",
                        "keyframes": [{
                            "opacity": "1",
                            "visibility": "visible",
                            "transform": "scale(1)"
                        }]
                    }]
                }</script></amp-animation><amp-animation id="hideAnim" layout="nodisplay"><script type="application/json">{
                    "duration": "200ms",
                    "fill": "both",
                    "iterations": "1",
                    "direction": "alternate",
                    "animations": [{
                        "selector": ".post-scroll",
                        "keyframes": [{
                            "opacity": "0",
                            "visibility": "hidden",
                            "transform": "scale(0.1)"
                        }]
                    }]
                }</script></amp-animation><div class="post-scroll-marker"><amp-position-observer on="enter:hideAnim.start; exit:showAnim.start" layout="nodisplay"></amp-position-observer></div><button class="post-scroll" on="tap:top.scrollTo(duration=200)">&#8593;</button><footer class="bottom">© 2020 NAKONIECMAPY.COM</footer><amp-sidebar id="navbar-sidebar" layout="nodisplay"><ul><li><span>Odwiedzone kraje</span><ul class="navbar__submenu level-2" aria-hidden="true"><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Afryka</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/maroko/" target="_self">Maroko</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Ameryka Południowa</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/chile/" target="_self">Chile</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Azja</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/izrael/" target="_self">Izrael</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/jordania/" target="_self">Jordania</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/palestyna/" target="_self">Palestyna</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Europa</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/czarnogora/" target="_self">Czarnogóra</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/estonia/" target="_self">Estonia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/francja/" target="_self">Francja</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/hiszpania/" target="_self">Hiszpania</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/krym/" target="_self">Krym</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/litwa/" target="_self">Litwa</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/lotwa/" target="_self">Łotwa</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/macedonia/" target="_self">Macedonia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/niemcy/" target="_self">Niemcy</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/polska/" target="_self">Polska</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/rumunia/" target="_self">Rumunia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/serbia/" target="_self">Serbia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/ukraina/" target="_self">Ukraina</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/wegry/" target="_self">Węgry</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Wyspy</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/cypr/" target="_self">Cypr</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/filipiny/" target="_self">Filipiny</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/islandia/" target="_self">Islandia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/kuba/" target="_self">Kuba</a></li></ul></li></ul></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/inne/">Inne wpisy</a></li><li><a href="https://www.nakoniecmapy.com/amp/nasz-przepis-na-podroz/">Przepis na podróż</a></li><li><a href="https://www.nakoniecmapy.com/amp/o-nas/">O nas</a></li><li><a href="https://www.nakoniecmapy.com/amp/kontakt/">Kontakt</a></li></ul></amp-sidebar><amp-analytics type="googleanalytics" id="analytics1"><script type="application/json">{
            "vars": {
                "account": "UA-56721063-1"
            },
            "triggers": {
                "trackPageview": {
                    "on": "visible",
                    "request": "pageview"
                }
            }
        }</script></amp-analytics></body></html>